local fn = _gn(0x9EFF3C91DF38304F)
--- Animal Skin Quality Modifier
-- Params: p2 = 2, p3 = 3 in R* Scripts
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.SetPlayerCurrentAnimalDamageModifier(player, modifier, p2, p3)
	return fn(player, modifier, p2, p3, _ri)
end
